/*:root {
  --bs-primary: #29ef79;
  --bs-primary-rgb: 41,239,121;
   --bs-secondary: #29ef79;
  --bs-primary-bg-subtle: #29ef79; 
  --bs-primary-border-subtle: #29ef79;
  --bs-primary-text-emphasis: #29ef79;
  --bs-nav-pills-link-active-bg: --var(--bs-primary);
  --bs-primary-txt: black;
}*/

:root {
  --bs-primary: #c00;
  --bs-primary-rgb: 204,0,0;
   --bs-secondary: #c00;
  --bs-primary-bg-subtle: #c00; 
  --bs-primary-border-subtle: #c00;
  --bs-primary-text-emphasis: #c00;
  --bs-nav-pills-link-active-bg: --var(--bs-primary);
  --bs-primary-txt: black;
}

/*.d-flex.align-items-around.powered-by.mb-1.powered-by {
    background-image: url(../../customization/banners/powered-by.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: auto 15px;
}
.home-bd footer{
  background-image: url(../banners/legales-bplay.png);
  background-position: bottom center;
    background-size: auto 70px;
    background-repeat: no-repeat;
    padding-bottom: 70px;

}*/
.img-fluid {
    display: none;
}
.home-bd .btn {
    display: none;
}